playerc_pointcloud3d_t Struct Reference
pointcloud3d

pointcloud3d proxy data. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
uint16_t | points_count
| The number of 3D pointcloud elementS found. More...
playerc_pointcloud3d_element_t * | points
| The list of 3D pointcloud elements. More...

## Detailed Description

pointcloud3d proxy data.

## Member Data Documentation

playerc_device_t playerc_pointcloud3d_t::info

Device info; must be at the start of all device structures.

playerc_pointcloud3d_element_t* playerc_pointcloud3d_t::points

The list of 3D pointcloud elements.

uint16_t playerc_pointcloud3d_t::points_count

The number of 3D pointcloud elementS found.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45